VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: upgrading gimp 2.6.1 to 2.6.5 doesnt work  (Read 2158 times)

raleeha

  • Member
  • *
  • Posts: 67
upgrading gimp 2.6.1 to 2.6.5 doesnt work
« on: May 17, 2011, 06:45:54 am »

hello,

when im upgrading gimp in gslapt it doesnt run..also gimp help browser doesnt run..

does there any solution to solve this?

any suggestion are appreciated..

greetings raleeha
Logged

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3250
Re: upgrading gimp 2.6.1 to 2.6.5 doesnt work
« Reply #1 on: May 17, 2011, 06:49:17 am »

Please post the output you get on a terminal when you run
Code: [Select]
gimp

raleeha

  • Member
  • *
  • Posts: 67
Re: upgrading gimp 2.6.1 to 2.6.5 doesnt work
« Reply #2 on: May 17, 2011, 09:13:13 am »

Code: [Select]
gimp
bash: gimp: command not found

Code: [Select]
gimp-2.6
gimp-2.6: error while loading shared libraries: libgimpwidgets-2.0.so.0: cannot open shared object file: No such file or directory

Code: [Select]
ls -la /usr/bin/gimp*
-rwxr-xr-x 1 root root 4258116 2009-02-16 02:47 /usr/bin/gimp-2.6*
-rwxr-xr-x 1 root root 2078920 2009-02-16 02:47 /usr/bin/gimp-console-2.6*
-rwxr-xr-x 1 root root   12488 2009-02-16 02:47 /usr/bin/gimptool-2.0*

version 2.6.1 works very well  :) but when i install 2.6.5 i got those messages :o
Logged

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3250
Re: upgrading gimp 2.6.1 to 2.6.5 doesnt work
« Reply #3 on: May 17, 2011, 10:33:13 am »

That's definitely a defective gimp package. If you dont mind, search the package announcement and report the bug.

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: upgrading gimp 2.6.1 to 2.6.5 doesnt work
« Reply #4 on: May 17, 2011, 08:34:47 pm »

what version of VL you currently using?
Logged

raleeha

  • Member
  • *
  • Posts: 67
Re: upgrading gimp 2.6.1 to 2.6.5 doesnt work
« Reply #5 on: May 21, 2011, 03:33:59 am »

y i think its was a defective package...otherwise i had to reinstall vl 6.0 because i get some troble with my xserver..now gimp started correctly..
Logged